/* ---------- General Styling --------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
body{
padding: 0;
margin: 0;
background-color: #fff;
overflow-x: hidden;
color:#fff;
font-family: 'Lato', sans-serif;
}

.desktop{
	display: block;
}
.mobile{
	display: none;
}

body.toggled {
    overflow: hidden;
}

a {
   outline: 0!important;
   
}


.spacer30{
	padding-top: 30px;
}
.nav-tabs {
    padding-top: 15px;
    padding-bottom: 15px;
}
.nav-tabs > li {
    float: none;
    margin-bottom: -1px;
    display: inline-block;
}

.nav-tabs > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #999;
    border: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #000;
    cursor: default;
    background-color: transparent;
    border: 0px solid #fff;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-color: transparent;
}
.nav-tabs > li > a:hover {
    border: 0px;
}



.post-template-default #header {
    height: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    display: block;
    width: 100%;
    z-index: 9;
    top: 0;
}

.post-template-default .overlay2 {
	display: none;
}

.post-categories {
	margin: 0;
	padding: 0;
}
.post-categories > li {
    list-style:none;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 40px;
}
.post-categories > li > a{
	font-size: 12px;	
	color: #fff!important;
	padding-left: 0px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.post-categories > li > a:hover{
	font-size: 12px;	
	color: #ccc!important;
	padding-left: 0px;
	text-decoration: none;
	text-transform: uppercase;
}

.post-categories > li > a:focus{
	font-size: 12px;	
	color: #ccc!important;
	padding-left: 0px;
	text-decoration: none;
	text-transform: uppercase;
}


.entry-header{
	height: 550px;
	width: 100%;
	padding-top: 250px;
}
.menu-push-box{
	right: 30px;
	position: absolute;
	top:30px;
}
.overlay {
	height:100%;
	width:0%;
	position:fixed; 
	z-index:15000; 
	right:0;
	top:0;
	background-size: cover;	
	background-position:center center;	
	background-color: rgba(0,0,0,1);
	background-color: rgba(0,0,0,1);	
/* 	overflow-y:hidden; */
	transition:0.3s; 

}

.overlay-content .intro-box{
top:50%;
position: absolute;
width: 100%;
max-width: 600px;
margin-left: -300px;
left: 50%;
height: 80px;
display: block;
margin-top: -40px;
padding-left: 15px; padding-right: 15px;
}

.main-title{
	color: #fff!important;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.overlay-content h1{
    font-size: 42px;
    line-height: 54px;
    margin-top: 0;
    letter-spacing: 1px;
}
.overlay-content h6{
    letter-spacing: 4px;
	font-size: 18px;
	font-weight: 300;
}

.overlay-content p{
    margin-top: 20px;
}



.overlay-content {
	position: relative;
	width: 100%;
	text-align: center;
	height: 100%;
	padding-top: 60px;
}
.overlay-content .main-nav {
    text-decoration: none;
    display: block;
    list-style:none;
    width: 250px;
}
.overlay-content .main-nav > li {
    list-style:none;
    padding: 0;
    margin: 0;
    text-align: left;
    line-height: 40px;
}
.overlay-content .main-nav > li > a{
	font-size: 20px;	
	color: #fff!important;
	padding-left: 15px;
	letter-spacing: 2px;
}
.overlay-content .main-nav > li > a:hover{
	font-size: 20px;	
	color: #ccc!important;
	padding-left: 15px;
	text-decoration: none;
}

.overlay-content .main-nav > li > a:focus{
	font-size: 20px;	
	color: #ccc!important;
	padding-left: 15px;
	text-decoration: none;
}






 
 

p{
	font-size: 16px;
    line-height: 24px;
    letter-spacing: .02em;
     color: #666;
     font-weight: 300;
}
h4{
	color: #999;
	line-height: normal;
	letter-spacing: .2em;
	font-size: 13px;
	font-weight: 500;
    margin-bottom: 10px;
}

footer{
	background-color: #000;
	padding-top: 80px;
	padding-bottom: 80px;
	margin-top: 60px;
}

.footer-nav-social{
	color: #000;
	text-decoration: none;
	list-style: none;
	text-align:center;
	padding: 0;
	margin: 0 auto;
	float: none;
}
.footer-nav-social li{
	padding-bottom: 0px;
	padding-top: 10px;
	border-bottom: 0px solid rgba(255, 255, 255, 0.2);
	color: #000 !important;
	font-size: 17px;
	padding-left: 8px;
	padding-right: 8px;
	letter-spacing: 1px;
	font-weight: 100;
	display: inline-block;
}
.footer-nav-social li a{
	list-style: none;
	text-align: center;
	display: inline-block;
	color: #000;
	letter-spacing: 1px;
	font-weight: 100;
}
.footer-nav-social li a:hover{
	color: #999;
	text-decoration: none;
}

.social-box-bottom{
	position: absolute;
	bottom: 15px;
	width: 100%;
	
	
}




.social-box{
	width: 300px;
	height: 50px;
	background-color: 	#000;
}
.logo-box{
	width: 100px;
	height: 100px;
	position: absolute;
	top:30px;
	left: 50%;
	margin-left: -50px;
	display: block;
	z-index:17000;
	text-align: center;
}
.logo-box h1{
	color: #fff;
	font-size: 22px;
	letter-spacing: 8px;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	padding-top: 30px;
}

.call-to-btn{
	width: 300px;
	display: block;
	position: relative;
	margin: 0 auto;
	float: none;
	text-align: center;

}

/* Start Overlay  */
.call-to-btns{
	width: 300px;
	display: block;
	position: absolute;
	bottom: 5%;
	left: 50%;
	margin-left: -150px;
}
.wyld-btn{
	border: 1px solid #fff;
	padding: 12px 25px;
	background-color: transparent;
	border-radius: 0px;
	letter-spacing: 3px;
	width:300px;
	float: none;
	margin-right: 0px;
	font-size: 10px;
	margin-bottom: 10px;
	color: #fff;
	display: block;
	font-weight: 500;
}
.wyld-btn-2{
	border: 1px solid #fff;
	padding: 12px 25px;
	background-color: #fff;
	border-radius: 0px;
	letter-spacing: 3px;
	width:300px;
	margin-left: 0px;
	font-size: 10px;
	color:#000;
	cursor: pointer;
	display: block;
	font-weight: 500;
}
.wyld-btn:hover{
	border: 1px solid #fff;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	font-weight: 500;
}
.wyld-btn-2:hover{
	border: 1px solid #fff;
	background-color: #fff;
	color: #ccc;
	text-decoration: none;
	font-weight: 500;
}

.wyld-btn-6{
	border: 1px solid #fff;
	padding: 12px 25px;
	border-radius: 0px;
	letter-spacing: 3px;
	width:300px;
	margin-left: 0px;
	font-size: 10px;
	color:#fff;
	cursor: pointer;
	display: block;
	font-weight: 500;
}
.wyld-btn-6:hover{
	border: 1px solid #fff;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	font-weight: 500;
}


/* Services Overlay  */
.title-box{
	position: relative;
	text-align: center!important;
}
.box-btn{
	bottom: 50%;
	left: 50%;
	margin-left: -150px;
	position: absolute;
	display: block;
}

.wyld-btn-3{
	border: 1px solid #000;
	padding: 12px 25px;
	border-radius: 0px;
	letter-spacing: 3px;
	width:300px;
	font-size: 10px;
	color: #000;
	display: block;
	float: none;
	margin: 0px auto;
}
.wyld-btn-3:hover{
	border: 1px solid #000;
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}
h1{
	font-size: 38px;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    position: relative;
    text-transform: none;
    color: #333;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    font-weight: 300;
   }
h1:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 70px;
    margin: 0 auto;
    height: 1px;
    background-color: #b3b3b3;
}

.spacer{
padding-top: 15px;	
margin-bottom: 15px;
}
.spacer-2{
padding-top: 15px;	
margin-bottom: 0px;
}

/* ---------- Header --------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */


#header {
height:60px!important;
padding-top:0px;
padding-bottom:10px;
position:fixed;
display:block;
width:100%;
z-index:9;
top: 0;
}
.header-left{
display:inline-block;
position:absolute;
top:29%;
left:30px;
}
.header-left p{
color:#692044;
}
.menu-box{
display: inline-block;
position: absolute;
top: 30%;
left: 15px;
}


/* ---------- Sections --------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.section{
overflow: hidden;
text-align: center;
}	
#slide1-1{
background-image:url('http://wyld.ie/wp-content/uploads/2017/10/web-01.jpg'); 
background-size: cover;	
background-position:center center;	
}
#slide1-2{
background-image:url('http://wyld.ie/wp-content/uploads/2017/10/photo-01.jpg'); 
background-size: cover;		
background-position:center center;	

}
#slide1-3{
background-image:url('http://wyld.ie/wp-content/uploads/2017/10/social.jpg'); 
background-size: cover;		
background-position:center center;	
}




/* ---------- Main Navigation -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.overlay2 {
	height:100%;
	width:100%;
	position:fixed; 
	z-index:1; 
	right:0;
	top:0;
	background-image:url('http://wyld.ie/wp-content/uploads/2017/10/main.jpg'); 
	background-size: cover;	
	background-position:center center;	
	background-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,1);
	overflow-y:hidden;
	transition:0.3s; 

}
.overlay-content2 {
position: relative;
width: 100%;
text-align: center;
height: 100%;
}

.overlay-content2 .intro-box{
top:50%;
position: absolute;
width: 100%;
max-width: 600px;
margin-left: -300px;
left: 50%;
height: 80px;
display: block;
margin-top: -40px;
padding-left: 15px; padding-right: 15px;
}

.main-title{
	color: #fff!important;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.overlay-content2 h1{
    font-size: 42px;
    line-height: 54px;
    margin-top: 0;
    letter-spacing: 1px;
}
.overlay-content2 h6{
    letter-spacing: 4px;
	font-size: 18px;
	font-weight: 300;
}

.overlay-content2 p{
    margin-top: 20px;
}






/*-- Hamburger Menu Icon --*/
.c-hamburger{
display:inline-block;
position:relative;
overflow:hidden;
margin:0;
padding:0;
width:35px;
height:24px;
font-size:0;
text-indent:-9999px;
-webkit-appearance:none;
-moz-appearance:none;
border-radius:0px; 
border:0px;
cursor:pointer;
-webkit-transition:background .3s;
transition:background .3s;
z-index: 1000;
}
.c-hamburger:focus{
outline:0;
}
.c-hamburger span{
display: block;
position: absolute;
top: 10px;
left: 10px;
right: 0;
height: 3px;
background: #fff;
}
.c-hamburger span::after,.c-hamburger span::before{
position:absolute;
display:block;
left:0;
width:100%;
height:3px;
background-color:#fff;
content:""
}
.c-hamburger span::before{
top:-7px;
}
.c-hamburger span::after{
bottom:-7px;
}
.c-hamburger--htx{
background-color:transparent; 
vertical-align: top;
z-index: 16001;
}
.c-hamburger--htx span{
-webkit-transition:background 0s .3s;
transition:background 0s .3s;
}
.c-hamburger--htx span::after,.c-hamburger--htx span::before{
-webkit-transition-duration:.3s,.3s;
transition-duration:.3s,.3s;
-webkit-transition-delay:.3s,0s;
transition-delay:.3s,0s
}
.c-hamburger--htx span::before{
-webkit-transition-property:top,-webkit-transform;
transition-property:top,transform;
}
.c-hamburger--htx span::after{
-webkit-transition-property:bottom,-webkit-transform;
transition-property:bottom,transform;
}
.c-hamburger--htx.is-active{
background-color:transparent;
}
.c-hamburger--htx.is-active span{
background:0 0;
}
.c-hamburger--htx.is-active span::before{
top:0;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}
.c-hamburger--htx.is-active span::after{
bottom:0;
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}
.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before{
-webkit-transition-delay:0s,.3s;
transition-delay:0s,.3s;
}





/* ---------- Large Devices, Wide Screens 1200px ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  @media only screen and (max-width : 1200px) {




}


/* ---------- Resposnive Settings 992px ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width : 992px) {	 

}

/* ---------- Resposnive Settings 768px ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width : 768px) {
	
	
.desktop{
	display: none;
}
.mobile{
	display: block;
}
	
.overlay-content2 .intro-box{
	top:50%;
	position: absolute;
	width: 100%;
	max-width: 300px;
	margin-left: -150px;
	left: 50%;
	height: 200px;
	display: block;
	margin-top: -100px;
	padding-left: 0px; 
	padding-right: 0px;
}
.overlay-content2 .intro-box h1{
	margin-bottom: 0px;
	padding-bottom: 15px;
	font-size: 44px;
}
.call-to-btns{
	background-color: #f000;
	width: 300px;
	display: block;
	position: absolute;
	bottom: 3%;
	left: 50%;
	margin-left: -150px;
	}

.wyld-btn{
	border: 1px solid #fff;
	padding: 12px 25px;
	background-color: transparent;
	border-radius: 0px;
	letter-spacing: 1px;
	width:300px;
	margin-right: 0px;
	margin-bottom: 10px;

}
.wyld-btn-2{
	border: 1px solid #fff;
	padding: 12px 25px;
	background-color: #fff;
	border-radius: 0px;
	letter-spacing: 1px;
	width:300px;
	margin-left: 0px;
}
.logo-box{
	width: 100px;
	height: 100px;
	position: absolute;
	top:15px;
	left: 50%;
	margin-left: -50px;
	display: block;
	z-index: 10000;
	text-align: center;
}
.menu-push-box{
	right: 15px;
	position: absolute;
	top:15px;
	
}
/*
.fp-tableCell {

    padding-bottom: 20%!important;
}
.fp-slidesNav.bottom {
    bottom: 15px!important;
}
*/

h1{
	font-size: 24px;
   line-height: 32px;
	letter-spacing: normal;
	padding-bottom: 0px;
   }
   
   
h1:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 70px;
    margin: 0 auto;
    height: 0px;
    background-color: #b3b3b3;
}
h4{
	font-size: 12px;
}

.spacer{
padding-top: 0px;
	
}
p{
	font-size: 14px;
    line-height: 24px;
    letter-spacing: .02em;
     color: #666;
     font-weight: 300;
}
.main-title{
	color: #fff!important;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.spacer-2{
padding-top: 10px;	
margin-bottom: 0px;
}

.overlay-content2 h1{
 	font-size: 24px;
   line-height: 42px;
    margin-top: 0;
    letter-spacing: 1px;
}



.overlay-content {
	position: relative;
	width: 100%;
	text-align: center;
	height: 100%;
	padding-top: 30px;
}
.overlay-content .main-nav {
    text-decoration: none;
    display: block;
    list-style:none;
    width: 250px;
}
.overlay-content .main-nav > li {
    list-style:none;
    padding: 0;
    margin: 0;
    text-align: left;
    line-height: 40px;
}
.overlay-content .main-nav > li > a{
	font-size: 14px;	
	color: #fff!important;
	padding-left: 15px;
	letter-spacing: 2px;
}
.overlay-content .main-nav > li > a:hover{
	font-size: 14px;	
	color: #ccc!important;
	padding-left: 15px;
	text-decoration: none;
}

.overlay-content .main-nav > li > a:focus{
	font-size: 14px;	
	color: #ccc!important;
	padding-left: 15px;
	text-decoration: none;
}




}



/* ---------- Resposnive Settings 320px ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width : 320px) {


}	  
   






